.case-hero-section {
	position: relative;
	overflow: hidden;
	padding-top: 130px;
}
	.case-breadcrumbs-wrap {
		margin: 0px 0 24px;
	}
	.case-hero__main-wrap {
		border-radius: 24px;
		padding: 40px;
		position: relative;
		overflow: hidden;
	}
	.case-hero__main-wrap::before {
		content: '';
		position: absolute;
		/* background: linear-gradient(90deg, #282230 40%, transparent); */
		background: linear-gradient(90deg, #161616 40%, transparent);
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	@media(max-width:767px) {
		.case-hero__main-wrap {
			background: #161616!important;
		}
		.case-hero__main-wrap::before {
			display: none;
		}
	}
	@media(min-width:992px) {
		.case-hero__main-col-inner {
			max-width: 670px;
		}
		.case-hero__main-ttl,
		.case-hero__main-descr {
			max-width: 630px;
		}
		.case-hero__main-wrap .agent-card__favourites {
			top: 40px;
			right: 40px;
		}
	}
	@media(max-width:991px) {
		.case-hero__main-wrap {
			padding: 32px 24px;
		}
	}
		.case-hero__case-cat-wrap {
			height: 100%;
			height: 100%;
			display: flex;
			align-items: center;
			justify-content: center;
			border-radius: 12px;
		}
		.case-hero__case-cat-wrap--mob {
			display: none;
		}
		.case-hero__case-cat-wrap--hr {
			background: url(../img/cat-hr-bg.png) top center / cover no-repeat;
		}
		.case-hero__case-cat-wrap--marketing {
			background: url(../img/cat-marketing-bg.png) top center / cover no-repeat;
		}
		.case-hero__case-cat-wrap--menedzhment {
			background: url(../img/cat-menedzhment-bg.png) top center / cover no-repeat;
		}
		.case-hero__case-cat-wrap--prodazhi {
			background: url(../img/cat-prodazhi-bg.png) top center / cover no-repeat;
		}
			.case-hero__case-cat {
				font: 400 16px/1.5 Inter;
				padding: 6px 12px;
				border-radius: 10px;
				user-select: none;
			}
			.case-hero__case-cat-hr {
				color: #3621A7;
				background: linear-gradient(96deg, rgba(179, 168, 255, 0.20) 5.74%, rgba(135, 78, 246, 0.20) 100%);
			}
			.case-hero__case-cat-marketing {
				color: #D14D00;
				background: linear-gradient(96deg, rgba(254, 116, 88, 0.20) 5.74%, rgba(255, 96, 136, 0.20) 100%);
			}
			.case-hero__case-cat-menedzhment {
				color: #179086;
				background: linear-gradient(96deg, rgba(114, 216, 205, 0.20) 5.74%, rgba(144, 216, 179, 0.20) 100%);
			}
			.case-hero__case-cat-prodazhi {
				color: #2778BB;
				background: linear-gradient(96deg, rgba(23, 139, 231, 0.20) 5.74%, rgba(227, 240, 255, 0.20) 100%);
			}
			.case-hero__main-tag-wrap {
				display: flex;
				justify-content: flex-start;
				margin-bottom: 16px;
				gap: 8px;
			}
				.case-hero__main-tag {
					font: 400 14px / 1.4 Inter;
					letter-spacing: -0.15px;
					border-radius: 10px;
					background: #484848;
					padding: 4px 8px;
				}
				.case-hero__main-tag-publisher {
					background: #1E7BBF;
				}
			.case-hero__main-ttl {
				font: 600 44px/1.3 Inter;
			}
			.case-hero__main-descr {
				color: #9F9FA9;
				margin-top: 16px;
			}
			.case-hero__main-agent-price {
				margin-top: 48px;
			}
			.case-hero__main-subttl {
				font: 400 16px/1.5 Inter;
				margin-top: 16px;
			}
				.case-hero__main-subttl ul,
				.case-hero__main-subttl ol {
					
				}
					.case-hero__main-subttl ul li:not(:last-child),
					.case-hero__main-subttl ol li:not(:last-child) {
						margin-bottom: 12px;
					}
					.case-hero__main-subttl ul li,
					.case-hero__main-subttl ol li {
						position: relative;
						padding-left: 28px;
					}
						.case-hero__main-subttl ul li::before,
						.case-hero__main-subttl ol li::before {
							content: '';
							position: absolute;
							width: 20px;
							height: 20px;
							background: url(../img/hero-list-Icon.svg) center center/contain no-repeat;
							left: 0px;
							top: 2px;
						}
			.case-hero__btn-wrap {
				margin-top: 32px;
				display: flex;
				flex-wrap: wrap;
				align-items: center;
				gap: 32px;
			}
				.case-hero__btn-note {
					font: 400 16px / 1.5 Inter;
					color: #9F9FA9;
				}
.section-key-note {
	margin-top: 16px;
}
	.key-note-block {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(340px, auto));
		grid-gap: 30px;
		padding: 24px 40px;
		border-radius: 24px;
		background: #161616;
	}
	.key-note-block__more-than-3 {
		grid-template-columns: repeat(auto-fill, minmax(530px, auto));
	}
		.key-note-block__col {
			
		}
			.key-note-block__col-inner {
				display: grid;
				grid-template-columns: 32px auto;
				grid-gap: 8px;
			}
				.key-note-block__col-txt {
					font: 400 16px / 1.5 Inter;
					padding-top: 6px;
				}
	@media(max-width:767px) {
		.key-note-block {
			grid-template-columns: auto;
		}
	}
.agent-in-dev-block {
	margin-top: 128px;
	padding: 64px 40px;
	border-radius: 24px;
	/* background: #EDF1F9; */
	position: relative;
	overflow: hidden;
	color: #0E0E0E;
	background: #EDF1F9 url(../img/agent-in-dev-bg-img.png) right center / 400px 400px no-repeat;
}
	.agent-in-dev-col-inner {
		
	}
	@media(min-width:992px) {
		.agent-in-dev-col-inner {
			max-width: 630px;
		}
	}
		.agent-in-dev__ttl {
			font: 600 36px / 1.3 Inter;
			margin-bottom: 16px;
		}
		.agent-in-dev__txt p {
			opacity: .8;
		}
		.agent-in-dev__txt p:not(:last-child) {
			margin-bottom: 8px;
		}
	.agent-in-dev__btn-wrap {
		display: flex;
		justify-content: flex-start;
		margin-top: 32px;
	}
.cases-cat-top-section {
	padding-top: 100px;
}
	.article-container {
		max-width: 970px;
		margin: 0 auto;
	}
@media(max-width:991px) {
	.case-hero-container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.case-hero__main-ttl {
		font: 600 32px / 1.3 Inter;
	}
	.agent-in-dev__ttl {
		font: 600 28px / 1.3 Inter;
	}
	.case-hero__case-cat-wrap {
		min-height: 150px;
		height: auto;
		margin-top: 16px;
	}
	.case-hero__case-cat-wrap--desktop {
		display: none;
	}
	.case-hero__case-cat-wrap--mob {
		display: flex;
	}
	.agent-in-dev__btn-wrap {
		margin-top: 48px;
	}
}
@media(max-width:767px) {
	
}